return: text
lang: plpgsql
src: |
  DECLARE	
  	result TEXT;
  BEGIN
  	
  	
  	PERFORM compta.cti_reorganize_lieux_cout_patient_shs_table('t_services_facturation_cout_patient_shs', 'service_facturation');
  	PERFORM compta.cti_reorganize_lieux_cout_patient_shs_table('t_activites_cout_patient_shs', 'activite');
  	PERFORM compta.cti_reorganize_lieux_cout_patient_shs_table('t_etages_cout_patient_shs', 'etage');
  	PERFORM compta.cti_reorganize_lieux_cout_patient_shs_table('t_lits_cout_patient_shs', 'lit');
  		
  	RETURN 'OK';
  END;